MDK下载与安装

开发板使用的STM32单片机主要使用MDK软件进行软件编写,开发者首先需要安装MDK软件。

软件版本要求是Keil5.2以上版本。如果版本太低可能会导致配套例程无法编译。

软件的下载与安装开发者可以参考OneNET教学视频中的《Keil软件下载与安装教程》

Keil MDK软件官网下载链接

完成软件安装后,可以打开开发板的配套例程,确保例程能够编译。

个搜索结果,搜索内容 “

    0 个搜索结果,搜索内容 “